<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/index page</title>

	<style>
		body{
			background-color: indianred;
		}

		h1{
	   text-align: center;
		}
	</style>

</head>
	<body>
		<h1>You are at the activity/music/index page</h1>

		<img src="../images/fire.jpg" width="300" height="200">
			
		<br />

		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>